#Fri Sep 13 16:08:10 PDT 2024
com.example.whitneyoaksscorecard.app-main-5\:/drawable/back.png=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/back.png
com.example.whitneyoaksscorecard.app-main-5\:/drawable/border.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/border.xml
com.example.whitneyoaksscorecard.app-main-5\:/drawable/flag.png=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/flag.png
com.example.whitneyoaksscorecard.app-main-5\:/drawable/forward.png=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/forward.png
com.example.whitneyoaksscorecard.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.whitneyoaksscorecard.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.whitneyoaksscorecard.app-main-5\:/drawable/minus.png=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/minus.png
com.example.whitneyoaksscorecard.app-main-5\:/drawable/one.png=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/one.png
com.example.whitneyoaksscorecard.app-main-5\:/drawable/plus.png=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/plus.png
com.example.whitneyoaksscorecard.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.whitneyoaksscorecard.app-main-5\:/layout/activity_score_details.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_score_details.xml
com.example.whitneyoaksscorecard.app-main-5\:/layout/score_spinner.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/score_spinner.xml
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.whitneyoaksscorecard.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.whitneyoaksscorecard.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.whitneyoaksscorecard.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/WhitneyOaksScoreCard/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
